.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.FormBuah{
  width: 40%;
  border: 1px solid black;
  border-radius: 20px;
  margin : 20px;
  padding: 10px;

}

h1{
  text-align: center;
}

.tabel10{
  border: 1px solid black; 
  margin: 0 auto; 
  width: 100%;
}
.tabel10 th{
  background-color: gray;
}
.tabel10 td {
  background-color: #ff9a7f;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
